body {
	background-color:#ff339a;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
body, td, p, div, span, font, h1, h2, h3, h4, h5, h6 {
	font-family:arial,verdana,sans-serif;
	font-size:10pt;
	color:#000;
}
table, tr, th, td {
	text-align:left;
}
h1 {
	font-size:16pt;
}
h2 {
	font-size:14pt;
}
h3 {
	font-size:12pt;
}
a { color: #FF3300; }
a:link { color: #FF3300;}
a:visited { color: #663300;}
a:active { color: #FF3300;}
a:hover { color: #FF3300;}
form {
	padding:0px;
	margin:0px;
}
textarea {
	max-width: 500px;
}


/* BANNER */
.bannerCell {
	background-color:#ff339a;
}
.bannerText {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bannerText a {
	font-family: verdana, arial, sans-serif;
	font-size: 9pt;
	font-weight: 700;
	color: #fff; 
	text-decoration: none;
}
.bannerText a:link {color: #fff;}
.bannerText a:visited {color: #fff;}
.bannerText a:active {color: #fff;}
.bannerText a:hover {color: #ccc;}
/* END BANNER */



/* TITLE BAR */
.titleBorder { 
	height:1px;
	background-color:#ff339a; 
}
.titleCell {
	background-color:#ff339a;
	font-family:arial, verdana, sans-serif;
	color:#fff;
	font-size:13pt;
	font-weight:700;
	text-align:right;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
}
/* END TITLE BAR */



/* NAVIGATION */
.leftNav { 
	padding:0px;
	margin:0px;
	background-color: #ff339a; 
}
.logoPromo {
	width:170px;
	padding:0px;
	margin:0px;
	background-color: #ff339a;
	background-position: top left; 
	font-family: arial, verdana, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #000;
	overflow: hidden;
}
.navContainer {
	width:170px;
	background-color: #ff339a;
	background-position: top left;
	text-align:left;
	display:block;
}
div.navMain {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: grey;
	text-decoration: none;
	padding:10px 0px 10px 0px;
}
div.navMain a {
	font-family: verdana, arial, sans-serif;
	font-size: 9pt;
	font-weight: 700;
	color: #808080; 
	text-decoration: none;
}
div.navMain a:link {color: #808080;}
div.navMain a:visited {color: #808080;}
div.navMain a:active {color: #808080;}
div.navMain a:hover {color: #174B88;}
.navBlueBox {
	padding-left: 10px;
	padding-right: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navBlueBoxText {
	padding:10px 0px 10px 0px;
	color:#fc0;
}
.navBlueBox > navBlueBoxText {
	padding:10px 0px 0px 0px;
}
.navBlueBox a {
	color: #FFCC00;
	font-family: arial, verdana, sans-serif;
	font-size: .9em;
	text-decoration: none;
}
.navBlueBox a:link {color: #fff;}
.navBlueBox a:visited {color: #fff;}
.navBlueBox a:active {color: #fff;}
.navBlueBox a:hover { color: #fff; text-decoration: underline; }
/* END NAVIGATION */


/* REVISED MODULE -- 2004-05-12 pbull */
div.modTitle {
	margin:0px;
	padding:0px;
}
div.modContent {
	margin:15px 0px 10px 5px;
}
.modContent a { color:#fff; }
.modContent a:link { color: #fff;}
.modContent a:visited { color: #fff;}
.modContent a:active { color: #fff;}
.modContent a:hover { color: #fff;}



/* NEW MODULE - 2003.03.28 - pbull */
#ModHeaderHome {}
#ModHeaderInner {}
#ModContainerHome {
	width:270px;
	padding:0px;
	margin:0px;
}
#ModContainerInner {
	width:160px;
	padding:0px;
	margin:0px;
	border-width:0px 1px 1px 1px;
	border-color:#fff;
	border-style:solid;
}
#ModBorderA {
	border-width:0px 1px 1px 1px;
	border-color:#6589ad;
	border-style:solid;
}
#ModBorderB {
	border-width:0px 5px 5px 5px;
	border-color:#fc0;
	border-style:solid;
}
#ModBorderC1 {
	padding:5px;
	border-width:0px 1px 1px 1px;
	border-color:#6589ad;
	border-style:solid;
	background-color:#ffc;
	text-align:left;
	font-size:8pt;
}
#ModBorderC2 {
	padding:5px;
	border-width:1px 1px 1px 1px;
	border-color:#6589ad;
	border-style:solid;
	background-color:#ffc;
	text-align:left;
	font-size:8pt;
}
#ModBorderC1 strong { 
	font-size:10pt;
	font-weight:700;
	color:#369;
}
#ModBorderC1 ul { 
	padding:0px;
	margin:0px;
}
#ModBorderC1 li { 
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#ModBorderC2 strong { 
	font-size:10pt;
	font-weight:700;
	color:#369;
}
#ModBorderC2 ul { 
	padding:0px;
	margin:0px;
}
#ModBorderC2 li { 
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#ModBorderC1 a {
	font-size: 8pt;
}
#ModBorderC2 a {
	font-size: 8pt;
}

/* *****
#modDocuments ul {
	padding:5px 0px 0px 25px;
}
#modDocuments li {
	padding:0px 0px 0px 10px;
	list-style-image: url("/images_weblab/module/icon_document.gif");
}
***** */

.modHeader {
	text-align:right;
	border-color:#000;
	border-style:solid;
	border-width:0px 0px 1px 0px;
}
/* END NEW MODULE */


/* HOMEPAGE */
.homepageTitle {
	margin:0px; 
	padding:0px;
}
.homepagePanel {
	padding:0px 5px 10px 0px;
	margin:15px 0px 20px 5px;
	border-width:0px;
}
.homepagePanel ul { 
	margin:5px 0px 0px 15px;
	padding:0px;
}
.homepagePanel li { 
	/*list-style-image: url("../images_weblab/homepage/bullet_01.gif"); */
	 list-style-type:square;
	margin:0px;
	padding:0px 0px 10px 0px;
}
.homepagePanel strong {
	color:#000;
	font-weight:700;
}
.homepagePanel a { color:#000; }
.homepagePanel a:link { color: #000;}
.homepagePanel a:visited { color: #000;}
.homepagePanel a:active { color: #000;}
.homepagePanel a:hover { color: #000;}
/* END HOMEPAGE */


/* MESSAGE NAVIGATION */
td.contentCell {
	background-color:#fff;
}
.msgHeader {
	padding:5px 0px 5px 0px;
	margin:0px;
	background-color:#ff339a;
}
#msgHeaderButtons {
	float:right; 
	width:155px; 
	text-align:right; 
	padding:0px; 
	margin:0px; 
	background-color:#ff339a;
}
h1.msgHeader {
	font-size:14pt;
	color:#fff;
	padding:0px;
	margin:0px;
}
h4.msgHeader {
	font-size:9pt;
	color:#fff;
	padding:0px;
	margin:0px;
}

#messageNav {
	width:599px; 
	height:25px; 
	margin:1px 0px 1px 0px; 
	padding:0px; 
	background-color:#ff339a; 
	text-align:center;
}
img.messageNav {
	padding:0px;
	margin:0px;
	border-width:0px;
	border-style:none;
	border-color:trans;
}
/* END MESSAGE NAVIGATION */


/* MESSAGE DISPLAY */
.msgHeader {
	padding:1px 3px 1px 3px;
	background-color:#ff339a;
	color:#fff;
}
.msgHeader a { color:#fff; }
.msgHeader a:link { color:#fff; }
.msgHeader a:active { color:#fff; }
.msgHeader a:visited { color:#fff; }
.msgHeader a:hover { color:#fff; }
.msgBody {
	background-color:#fff;
	color:#000;
	padding:5px 5px 15px 5px;
}
/* END MESSAGE DISPLAY */


/* FOOTER */
.rightBorder { 
	background-color: #ff339a; 
}
.bottomBorder { 
	background-color: #ff339a; 
}
.bottomStrip { 
	background-color: #ff339a; 
}
.copyRight { 
	background-color:#ff339a;
	font-family: arial, verdana, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top:15px;
}
/* END FOOTER */

td.msgHeader { 
	padding-left: 10px; 
	padding-top: 5px;
}





/* ADMIN TOOLBAR */
.adminToolbarA {
	margin:25px;
	padding:0px;
	background-color:#8C9FB1;
	color:#fff;
	border-color:#000;
	border-style:solid;
	border-width:1px;
	text-align:center;
}
.adminToolbarB {
	width:auto;
	padding:5px;
	border-width:1px;
	border-style:solid;
	border-color:#fff #333 #333 #fff;
	text-align:center;
}
.adminToolbarMsg {
	padding:5px 0px 5px 0px;
	margin:5px;
	border-style:solid;
	border-color:#000 #ccc #ccc #000;
	border-width:1px;
}
.adminToolbarA a { color:#fff; }
.adminToolbarA a:link { color:#fff; }
.adminToolbarA a:active { color:#fff; }
.adminToolbarA a:visited { color:#fff; }
.adminToolbarA a:hover { color:#fff; }
/* END ADMIN TOOLBAR */



/* ADD MESSAGE */
.addMessage {
	background-color:#ff339a;
	color:#fff;
	text-align:left;
	padding:5px;
	margin:10px 0px 10px 0px;
}
.addMessage a { color:#fff; }
.addMessage a:link { color:#fff; }
.addMessage a:active { color:#fff; }
.addMessage a:visited { color:#fff; }
.addMessage a:hover { color:#fff; }
/* END ADD MESSAGE */



/* FPP INNER FEATURED DISCUSSION MODULE */
div.fppInnerFeatures {
	border-color:#fff; 
	border-style:solid; 
	border-width:1px 0px 1px 0px;
	margin:0px;
	padding:5px 0px 5px 0px;
	color:#fff;
}
div.fppInnerHeader {
	font-weight:700;
	color:#fff;
}
div.fppInnerFeatures ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
div.fppInnerFeatures li {
	margin:0px;
	padding:5px 1px 5px 5px;
}
div.fppInnerFeatures a { color#fff; text-decoration:none; }
div.fppInnerFeatures a:link { color:#fff; text-decoration:none; }
div.fppInnerFeatures a:active { color:#fff; text-decoration:none; }
div.fppInnerFeatures a:visited { color:#fff; text-decoration:none; }
div.fppInnerFeatures a:hover { color:#fff; text-decoration:underline; }
/* END FPP MODULE */

